#f_add  {margin:1em 0}
#f_add dt {font-size:140%; width:8.5em; padding:0.6em; text-align:right; float:left; vertical-align:middle; clear:both}
#f_add dd { padding:0.6em; font-size:110%;}

#private #f_add dt {font-size:140%; width:5em; padding:0.6em; text-align:right; float:left; vertical-align:middle; clear:both}
#private #f_add dd { padding:0.6em; font-size:110%;}
#private #f_add input{ vertical-align:middle; margin:0 0.4em 0 0; width:10em; padding:0.1em 0}
#private #f_add p {margin-left:8em; }

#editors #f_add dt {font-size:140%; width:9em; padding:0.6em; text-align:right; float:left; vertical-align:middle; clear:both}
#editors #f_add dd { padding:0.6em; font-size:110%;}
#editors #f_add input{ vertical-align:middle; margin:0 0.4em 0 0; width:11em; margin-left:-3em; padding:0.1em 0}


.add_term { color:#090; font-size:130%; margin-right:5px; line-height:150% }

#f_add dd.defined {margin-left:12em}
#f_add dd.defined p {margin-left:0; border-top:1px solid #f3f3f3; padding-top:4px}

#f_add img { vertical-align:middle; margin:0 0.4em 0 0}
#f_add input{ vertical-align:middle; margin:0 0.4em 0 0; width:13em; padding:0.1em 0; font-size:110%}
#f_add select{ vertical-align:middle; margin:0 0.4em 0 0; width:13em;font-size:110%}
#f_add input.ajax_indicator {padding-right: 2em; width:10.6em;}
#f_add #loading_tags {position: absolute; margin: 0.35em -2.5em;}
#f_add a {margin:0 0.2em}
#f_add p {margin-left:13.5em; }
#f_add p input {margin:0.3em 0;}
#f_add p.conditions input {margin:0; width:auto;}
#f_add p.conditions  {margin-left:12em; font-size:110%}
#f_add dt.dob {line-height:85%; padding:0.5em 0.6em}
#f_add dt.dob + dd {margin:0.4em 0} /*2013 new*/

#f_add .map_account {margin-left:127px}

#f_add textarea{margin:0 0.4em 0 0; width:20em; height:7em; padding:0.1em 0}

#f_add .noedit {border:0; background:#fff; font-weight:bold}
#f_add input.check  {margin:0 0 0 0.5em; width:auto}

.ac_results { padding: 0; border: 1px solid #888; background-color: #fff; overflow: hidden; z-index: 99999; }
.ac_results ul { width: 100%; list-style-type: none; padding: 0; margin: 0; }
.ac_results li { margin: 3px 0; padding: 2px 5px; cursor: default; display: block; overflow: hidden; font-size: 11px; line-height: 14px; }

ul.edit_list {font-size:120%; padding:0.5em 0 0 0; margin:0 0 1em 0}
ul.edit_list li {list-style:none; background:#fff }
ul.edit_list li.noico {margin-left:36px; margin-top:0.1em; margin-bottom:0.6em}
ul.edit_list li a.pron {color:#c00}
ul.edit_list li a.pron:hover {color:#093}
ul.edit_list li a img { vertical-align:middle; padding:0.2em 0 0.2em 0.5em; margin-right:0.8em}